- if user_signed_in?
  .mt-3
    = flash_messages
  ul.nav.nav-pills.justify-content-center.mt-3
    li.nav-item
      a.nav-link.active[data-toggle="pill" href="#photo"]
        | Photos
    li.nav-item
      a.nav-link[data-toggle="pill" href="#album"]
        | Albums
  .tab-content.mt-3
    #photo.tab-pane.container.active
      #feeds_photo.row
        = render partial: "photo", collection: @photos
      = paginate @photos
    #album.tab-pane.container.fade
      #feeds_album.row
        = render partial: "album", collection: @albums
      = paginate @albums
- else
  .col-10.mx-auto.p-4
    .mx-auto
      = flash_messages
    ul.nav.nav-pills.justify-content-center
      li.nav-item
        a.nav-link.active[data-toggle="pill" href="#photo"]
          | Photos
      li.nav-item
        a.nav-link[data-toggle="pill" href="#album"]
          | Albums
    .tab-content.mt-3
      #photo.tab-pane.active
        #feeds_photo.row
          = render partial: "photo", collection: @photos
        = paginate @photos
      #album.tab-pane.fade
        #feeds_album.row
          = render partial: "album", collection: @albums
        = paginate @albums

